### Enumeration

# FwupdPlugin IntegerBase

since: 1.0

#### Declaration

    enum FwupdPlugin.IntegerBase

#### Description

No description available.

Available since: 1.0

#### Members

`FU_INTEGER_BASE_AUTO`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_INTEGER_BASE_10`
  No description available.
  - Value: `10`
  - Nickname: `None`
  - Available since: 1.0
`FU_INTEGER_BASE_16`
  No description available.
  - Value: `16`
  - Nickname: `None`
  - Available since: 1.0